<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>

<div class="page-container">
    <header class="header">
        <a class="link" href="html/popover.html">Поповер</a>
        <a class="link" href="html/modal.html">Модальное окно</a>
        <a class="link" href="html/dropdown.html">Дропдаун</a>
    </header>


    <div class="container-content">
    </div>

    <footer class="footer">
    </footer>
</div>

</body>
</html>

<link rel="stylesheet" href="frontend/page.css">
